bcrypt_pbkdf Gem Info

Metasploit-Framework-5.0.74
Namebcrypt_pbkdf
GroupRuntime
Debian Nameruby-bcrypt-pbkdf
Debian Version
Parent(s) metasploit-framework-5.0.74

Requirement[]